@-moz-document url-prefix(http://www.1up.com/boards/forums/show/32116.page) {

h2 { font-size: 0px !important; }

h2:after { 

content: url("http://wiki.egmngr.com/images/0/08/NGRbannerIGNLION.jpg");
/* NGR Alternate: "http://img113.imageshack.us/img113/6748/30kd5kz.gif" */


position: relative;
left: -10px;
}

}


@-moz-document url-prefix(http://www.1up.com/boards/forums/show/4.page) {

h2 { font-size: 0px !important; }

h2:after { 
content: url("http://img90.imageshack.us/img90/9892/bannerjp2.png"); 
position: relative;
left: -12px;
}

}


@-moz-document url-prefix(http://www.1up.com/boards/forums/show/32117.page) {

h2 { font-size: 0px !important; }

h2:after { 
content: url("http://img113.imageshack.us/img113/1272/tanookiclassicbanner.jpg"); 
position: relative;
left: 118px;
}

}

